45 Aufrufe
Gefragt in E-Mail Outlook von
hi,

auf der homepage von gpg4win steht bei gpgol nichts von der outlook version 2019. der support ist aufgeführt bis 2016.

da ich angst habe etwas kaputt zu machen, wollte ich vorher fragen, ob schon jemand gpg4win mit outlook 2019 64 bit probiert hat.

danke

1 Antwort

0 Punkte
Beantwortet von

https://www.gpg4win.de/system-requirements-de.html

Das Outlook-Plugin GpgOL ist kompatibel mit Microsoft Outlook 2010, 2013, 2016 und 2019 (sowohl 32 als auch 64bit)

...